RubyGems Navigation menu

mongoid 7.2.4

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.3 - September 10, 2021 (636 KB)
  2. 7.3.2 - August 03, 2021 (632 KB)
  3. 7.3.1 - July 15, 2021 (632 KB)
  4. 7.3.0 - May 08, 2021 (628 KB)
  5. 7.2.6 - September 10, 2021 (623 KB)
  6. 7.2.4 - July 15, 2021 (619 KB)
Show all versions (324 total)

Runtime Dependencies (2):

  • activemodel >= 5.1, < 6.2
  • mongo >= 2.10.5, < 3.0.0
  • Development Dependencies (1):

  • bson >= 4.9.4, < 5.0.0
  • Owners:

    Pushed by:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    ab1dc7b1f5acb1c3de98cf50bced42ccbd754420dab2c0c3e716b3e6009ef811

    Total downloads 19,762,207

    For this version 1,527

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Required Rubygems Version: >= 1.3.6

    Links: